<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--6381C58F5CBC40F986D331752DC5AAEA--><AD_MODULE_DEPENDENCY>
<!--6381C58F5CBC40F986D331752DC5AAEA-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[6381C58F5CBC40F986D331752DC5AAEA]]></AD_MODULE_DEPENDENCY_ID>
<!--6381C58F5CBC40F986D331752DC5AAEA-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--6381C58F5CBC40F986D331752DC5AAEA-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--6381C58F5CBC40F986D331752DC5AAEA-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--6381C58F5CBC40F986D331752DC5AAEA-->  <AD_MODULE_ID><![CDATA[273F7C5547F94524B2955DD8479B5470]]></AD_MODULE_ID>
<!--6381C58F5CBC40F986D331752DC5AAEA-->  <AD_DEPENDENT_MODULE_ID><![CDATA[DB3FB5E4B81444F7858098FE3C431794]]></AD_DEPENDENT_MODULE_ID>
<!--6381C58F5CBC40F986D331752DC5AAEA-->  <STARTVERSION><![CDATA[0.0.400]]></STARTVERSION>
<!--6381C58F5CBC40F986D331752DC5AAEA-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--6381C58F5CBC40F986D331752DC5AAEA-->  <DEPENDANT_MODULE_NAME><![CDATA[Spanish Tax Module Improvements]]></DEPENDANT_MODULE_NAME>
<!--6381C58F5CBC40F986D331752DC5AAEA-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--6381C58F5CBC40F986D331752DC5AAEA-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--6381C58F5CBC40F986D331752DC5AAEA--></AD_MODULE_DEPENDENCY>

<!--AE5F56A88FC247D08E57C418A9E3C265--><AD_MODULE_DEPENDENCY>
<!--AE5F56A88FC247D08E57C418A9E3C265-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[AE5F56A88FC247D08E57C418A9E3C265]]></AD_MODULE_DEPENDENCY_ID>
<!--AE5F56A88FC247D08E57C418A9E3C265-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--AE5F56A88FC247D08E57C418A9E3C265-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--AE5F56A88FC247D08E57C418A9E3C265-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--AE5F56A88FC247D08E57C418A9E3C265-->  <AD_MODULE_ID><![CDATA[273F7C5547F94524B2955DD8479B5470]]></AD_MODULE_ID>
<!--AE5F56A88FC247D08E57C418A9E3C265-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--AE5F56A88FC247D08E57C418A9E3C265-->  <STARTVERSION><![CDATA[2.50.19005]]></STARTVERSION>
<!--AE5F56A88FC247D08E57C418A9E3C265-->  <ENDVERSION><![CDATA[3.0.8293]]></ENDVERSION>
<!--AE5F56A88FC247D08E57C418A9E3C265-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--AE5F56A88FC247D08E57C418A9E3C265-->  <DEPENDANT_MODULE_NAME><![CDATA[Core]]></DEPENDANT_MODULE_NAME>
<!--AE5F56A88FC247D08E57C418A9E3C265-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--AE5F56A88FC247D08E57C418A9E3C265-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--AE5F56A88FC247D08E57C418A9E3C265--></AD_MODULE_DEPENDENCY>

<!--B54EC9D145B449B98A180680FED6CBAC--><AD_MODULE_DEPENDENCY>
<!--B54EC9D145B449B98A180680FED6CBAC-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[B54EC9D145B449B98A180680FED6CBAC]]></AD_MODULE_DEPENDENCY_ID>
<!--B54EC9D145B449B98A180680FED6CBAC-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--B54EC9D145B449B98A180680FED6CBAC-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--B54EC9D145B449B98A180680FED6CBAC-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--B54EC9D145B449B98A180680FED6CBAC-->  <AD_MODULE_ID><![CDATA[273F7C5547F94524B2955DD8479B5470]]></AD_MODULE_ID>
<!--B54EC9D145B449B98A180680FED6CBAC-->  <AD_DEPENDENT_MODULE_ID><![CDATA[AA849E7431DF47BF89540F8918BA58E3]]></AD_DEPENDENT_MODULE_ID>
<!--B54EC9D145B449B98A180680FED6CBAC-->  <STARTVERSION><![CDATA[1.0.4]]></STARTVERSION>
<!--B54EC9D145B449B98A180680FED6CBAC-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--B54EC9D145B449B98A180680FED6CBAC-->  <DEPENDANT_MODULE_NAME><![CDATA[Provincias de España]]></DEPENDANT_MODULE_NAME>
<!--B54EC9D145B449B98A180680FED6CBAC-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--B54EC9D145B449B98A180680FED6CBAC-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--B54EC9D145B449B98A180680FED6CBAC--></AD_MODULE_DEPENDENCY>

</data>
